{
  "name": "Monaco GP Circuit-2019",
  "description": "Circuit de Monaco",
  "tags": [
    "circuit",
    "original",
    "Monaco"
  ],
  "geotags": [
    "43.7401° N",
    "7.4266° E"
  ],
  "country": "Monaco",
  "city": "Monte Carlo",
  "length": "3.340m",
  "width": "10m-12m",
  "pitboxes": "22",
  "run": "clockwise",
  "author": null,
  "version": null,
  "url": null,
  "year": 2019
}